Prosirenje glavne bioskopske hale - Issue #4219

Problem sa ljudstvom
12/23/2025 06:17 AM - Nikola Popovié

Status: Closed

Priority: Normal
Assignee: Mihajlo Rikanovic
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/23/2025
12/23/2025
100%

0.00 hour
8.00 hours

Description

Problem sa pronalazenjem radnika.
Srdacan pozdrav,
Nikola Popovi¢

History

#1 - 12/23/2025 06:20 AM - Nikola Popovi¢
- Due date set to 12/23/2025

- % Done changed from 0 to 100

- Parent task set to #4096

#2 - 12/23/2025 06:24 AM - Nikola Popovi¢

- Status changed from New to Closed

12/24/2025
